body {
    font-family: Arial, sans-serif;
    margin: 0;
}

header {
    background-color: #3498db;
    color: white;
    text-align: center;
    padding: 20px;
}

nav {
    background-color: #000;
}

nav ul {
    display: flex;
    justify-content: space-between;
    list-style-type: none;
    padding: 0;
    margin: 0;
}

nav li {
    flex-basis: 20%;
}

nav a {
    text-decoration: none;
    color: white;
}

main {
    display: flex;
}

article {
    flex-basis: 60%;
    margin: 1.5em 2.52525% 0 2.0202%;
}

aside {
    flex: 40%;
    padding: 2.0202%;
    max-width: 200px;
    min-height: 180px;
    background-color: #ffebc6;
    margin: 1.5em 2.0202% 0 0;
}

footer {
    background-color: #ff66b2;
    color: white;
    text-align: center;
    padding: 20px;
}
    /* Step 1: Configure the container */
#galGrid {
  display: grid; /* a */
  grid-template-columns: repeat(auto-fill, minmax(200px, 1fr)); /* b */
  grid-gap: 20px; /* c */
  align-items: stretch; /* d */
}

/* Step 2: Target the images within galGrid */
#galGrid img {
  border: 1px solid #cccccc; /* a */
  box-shadow: 2px 2px 6px 0px rgba(0,0,0,0.3); /* b */
  max-width: 100%; /* c */
}

